/*
Theme Name: Kayla Temple Photography Custom Theme
Theme URI: http://www.monsolutions.com.au
Template: Divi
Author: Montec IT Solutions
Author URI: http://www.montec.com.au
Description: Customised Theme for Kayla
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.17.6.1541925645
Updated: 2018-11-11 18:40:45

*/

.et-fixed-header .et_header_style_split .centered-inline-logo-wrap #logo {
    max-width: 90px;
}

#top-menu li {
    width: auto!important;
}

.et_pb_text_0 {
    line-height: 1.3em;
}

.et_pb_pricing_table {
    border:0;
}

.et_pb_pricing_table + .et_pb_pricing_table {
    border-left: 1px solid #ddd;
}

.video-banner {
    padding-top:0!important;
}



/* calendar */

.booking_form textarea, .booking_form input[type="text"], .booking_form select {
    border-color:#ccc!important;
}

.wpdevelop .btn {
    background:#e1bbb4!important;
    color: #fff!important;
    padding: 10px 30px!important;
}


.block_hints .date_approved.block_check_in_out, .block_hints .block_booked, .datepick-inline .date_approved, td.timespartly.check_in_time.check_out_time.check_in_time_date2approve.check_out_time_date_approved div.check-in-div, td.timespartly.check_in_time.check_out_time.check_out_time_date2approve.check_in_time_date_approved div.check-out-div {
    background: #e1bbb4 !important;
}

.block_hints .date_approved.block_check_in_out, .block_hints .block_booked, .datepick-inline .date_approved, .block_hints .block_booked a, .datepick-inline .date_approved a {
    text-shadow: 0 -1px 0 #fff!important;
}

.block_hints .block_free a, .block_hints .block_time, .datepick-inline .date_available a {
    color: #777!important;
}

.block_hints .block_free:hover a, .block_hints .block_time:hover, .datepick-inline .date_available:hover a {
    color: #fff!important;
}

.datepick-inline .datepick-one-month .datepick .datepick-current-day a {
    color: #fff!important;
}

/* Instagram */

#sb_instagram.sbi_col_5.sbi_disable_mobile #sbi_images .sbi_item {
    min-height:160px;
}

.floating-social {
    position:fixed;
    top: 41%;
    right:0;
    z-index:;
}

.et_monarch .et_social_top li a, .et_monarch .et_social_media_wrapper .et_social_top li .et_social_share {
    padding:0;
}

.et_monarch .et_social_top .et_social_icon {
    background: none!important;
}

/*.et_social_icons_container li {*/
/*    display: block;*/
/*    clear: both;*/
/*}*/


/* Gallery */

.gallery-row {
    padding: 8px 0px!important;
}

.gallery-row .et_pb_column {
    position:relative;
    margin-right: 1%!important;
    width: 19.6%!important;
}

.gallery-text {
    position:absolute;
    right: 15px;
    text-align:right;
    width: auto;
    bottom: 15px;
    z-index:3;
    color: #fff;
    opacity:0;
    font-family:'adiescode',Georgia,"Times New Roman",serif;
    font-size: 24px;
    font-weight: normal!important;
    font-style:normal!important;
}

.gallery-row .et_pb_column:hover .gallery-text {
    opacity:1;
}

.gallery-text p {
    padding-bottom:0;
    margin-bottom: 10px;
}

.gallery-row .et_overlay::before {
    display: none!important;
}

@media (max-width: 1350px) {
    #top-menu li a {
        font-size: 14px!important;
    }
    #top-menu li {
        padding-right: 15px!important;
    }
}
@media (max-width: 1200px) {
        /* mobile menu */
        
        .et_fixed_nav #main-header, .et_fixed_nav #top-header {
            position:absolute;
        }
    #et_mobile_nav_menu,
    .et_header_style_split #main-header .mobile_nav,
    .et_header_style_split header#main-header .logo_container,
    .mobile_nav .select_page{
        display: block;
    }
    
    .mobile_nav .select_page{
        display: inline-block;
        color: #fff;
    }
    
    .et_header_style_split #main-header .mobile_nav {
        display: block;
        padding: 9px 10px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background-color: rgba(0,0,0,.05);
        text-align: left;
    }
    
    .et_header_style_split .mobile_menu_bar {
        position: absolute;
        top: 2px;
        right: 5px;
    }
    
    .et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
        padding-bottom: 24px;
    }
    
    .et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_mobile_menu li a, .mobile_menu_bar::before, .et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_dark #top-menu > li > a, #top-menu a, .et_mobile_menu li a, #et_search_icon::before, #et_top_search .et-search-form input, .et_search_form_container input, #et-top-navigation .et-cart-info {
        color: rgba(255,255,255,0.6);
    }
    
    .et_header_style_split #main-header {
        padding: 10px 0;
    }
    
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
        padding:0!important;
    }
    
    #top-menu li{
        display: none;
    }
    
    #top-menu li.centered-inline-logo-wrap {
        display: block;
        padding:0;
        height: 120px;
        margin:0;
    }
    
    #top-menu {
        height: 120px;
    }
    
    .et_header_style_split .centered-inline-logo-wrap #logo {
        max-height: 120px!important;
    }
    
    .et_header_style_split #et_mobile_nav_menu {
        display: block;
        float: none;
        position: relative;
        margin-top: 20px;
    }
    
    
    .et_header_style_split .et_mobile_menu {
        top: 60px;
    }
    /* end mobile menu*/
}

@media (max-width: 980px) {
    body.page-id-21 .et_pb_section_parallax:not(.et_pb_fullwidth_menu), body.page-id-21 .et_pb_slider_parallax,
    body.page-id-9798 .et_pb_section_parallax:not(.et_pb_fullwidth_menu), body.page-id-9798 .et_pb_slider_parallax{
        max-height: 300px!important;
    }
    
    body.page-id-21 .et_parallax_bg {
        background-position:center center;
    }
    
    body.page-id-179 .et_pb_section_parallax:not(.et_pb_fullwidth_menu), body.page-id-21 .et_pb_slider_parallax {
        max-height: 450px!important;
    }
    
    #sb_instagram.sbi_col_5.sbi_disable_mobile #sbi_images .sbi_item {
        width: 33.3%!important;
    }
    #sb_instagram.sbi_col_5.sbi_disable_mobile #sbi_images .sbi_item {
        min-height:130px;
    }
    
    #sb_instagram.sbi_col_5.sbi_disable_mobile #sbi_images .sbi_item:last-child {
        display: none;
    }
    .et_pb_code_inner {
        text-align:center;
    }
    
    .et_pb_row_1-5_1-5_3-5 > .et_pb_column.et_pb_column_1_5, .et_pb_row_5col > .et_pb_column.et_pb_column_1_5 {
        width: 100%;
    }
    
    .gallery-row {
        padding: 5px 0px!important;
    }
    .gallery-row .et_pb_column {
        margin-right: 5px !important;
        width: calc(20% - 5px) !important;
        margin-bottom:0!important;
    }
    
    .gallery-text {
        position:relative;
        opacity:1;
        color: #666;
        right:auto;
        bottom:auto;
        font-family:'quiksand_book',Georgia,"Times New Roman",serif;
        text-align:left;
        font-size: 14px;
        margin-top:5px;
    }
    
    .gallery-text p {
        margin-bottom:0;
    }
    .gallery-row .et_pb_column:last-child{
        display: none;
    }
    .gallery-row .et_pb_column {
        margin-right: 5px !important;
        width: calc(25% - 5px) !important;
    }
    
}

@media (max-width: 768px) {
    
    body {
        font-size: 14px!important;
    }
    
    .et_header_style_split #main-header {
        padding: 10px 0px;
    }
    .et_header_style_split #et_mobile_nav_menu {
        margin-top:10px;
    }
    
    #sb_instagram.sbi_col_5.sbi_disable_mobile #sbi_images .sbi_item:last-child,
    #sb_instagram.sbi_col_5.sbi_disable_mobile #sbi_images .sbi_item:nth-child(7),
    #sb_instagram.sbi_col_5.sbi_disable_mobile #sbi_images .sbi_item:nth-child(8),
    #sb_instagram.sbi_col_5.sbi_disable_mobile #sbi_images .sbi_item:nth-child(9){
        display: none;
    }
    #sb_instagram.sbi_col_5.sbi_disable_mobile #sbi_images .sbi_item {
        min-height:80px;
    }
    
    .et_pb_pricing li {
        padding: 0 0 20px;
        font-size: 16px!important;
    }
    
    .et_pb_column .et_pb_pricing_table {
        margin:0!important;
    }
    
    .et_pb_pricing_content_top {
        padding-top:0!important;
        padding-bottom:0!important;
    }
    
    #_form_5C7DD45C7CFFB_ button[type="submit"], button[type="submit"] {
        font-size: 14px!important;
    }
    .floating-social { 
        display: none;
    }
    
    .gallery-row {
        padding:0!important;
    }
    
    .gallery-row .et_pb_column:last-child{
        display: none;
    }
    .gallery-row .et_pb_column {
        margin-right: 5px !important;
        width: calc(50% - 5px) !important;
        margin-bottom: 10px!important;
    }

    
}

